跳转到主要内容
GET
/
v1
/
videos
/
{id}
查询视频任务状态
curl --request GET \
  --url https://www.anyfast.ai/v1/videos/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "video_69b131ea03548190925a6a06febf993b",
  "object": "video",
  "model": "sora-2",
  "status": "in_progress",
  "progress": 0,
  "prompt": "一只猫穿过向日葵田",
  "seconds": "12",
  "size": "1280x720",
  "created_at": 1773220330,
  "completed_at": null,
  "expires_at": null,
  "error": null,
  "remixed_from_video_id": null
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

id
string
必填

创建端点返回的视频任务 ID

响应

任务状态

id
string
示例:

"video_69b131ea03548190925a6a06febf993b"

object
string
示例:

"video"

model
string
示例:

"sora-2"

status
enum<string>
可用选项:
queued,
in_progress,
completed,
failed
示例:

"in_progress"

progress
integer
示例:

0

prompt
string
示例:

"一只猫穿过向日葵田"

seconds
string
示例:

"12"

size
string
示例:

"1280x720"

created_at
integer
示例:

1773220330

completed_at
integer | null
示例:

null

expires_at
integer | null
示例:

null

error
string | null
示例:

null

remixed_from_video_id
string | null
示例:

null